Update FR Postal Code Rate
1 min
PUT
https://api.upstartcommerce.com/v1/dmcshippingcalc/fr-postal-code-rate/{postalCode}
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyobject
200Updated
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request PUT \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/fr-postal-code-rate/{postalCode} \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"siteId": "",
"postalCode": "",
"isActive": true,
"frPostalRate": {
"basicDeliveryCharges": "",
"basicRateUpperSubtotalLimit": "",
"premiumDeliveryCharges": "",
"baseMinimumCost": "",
"baseMaximumCost": "",
"percentageSubtotal": ""
}
}'